1 Reply Latest reply on Oct 14, 2015 2:18 PM by Atul_Saini Branched from an earlier discussion.

    Unable to load InDesign




      Mac Computer: iMac running 10.10.5

      Application: Adobe InDesign CC 2014

      Notes: Program was installed on a new computer. It never worked, and has always given this error. We have ran adobe updates with no change in error.



      Cannot load Adobe InDesign CC 2014 because it requires version 10.2 or later of the Dynamic Documents.InDesignPlugin plug-in